i.fa.fa-plus
{
        margin-top: 30px;
	margin-left: 30px;
}
.single_portfolio_gallery .portfolio_icon_class i
{
        margin-top: -20px;
	margin-left: -20px;
}

.carousel-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 15%;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-size: 20px;
    color: #777;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

@-moz-keyframes swing{
	0%{-moz-transform: translateX(0px) rotate(0deg)}
	25%{-moz-transform: translateX(-8px) rotate(2deg)}
    	50%{-moz-transform: translateX(6px) rotate(-2deg)}
	75%{-moz-transform: translateX(-4px) rotate(1deg)}
    	100%{-moz-transform: translateX(0px) rotate(0deg)} }
@-webkit-keyframes swing{
	0%{-webkit-transform: translateX(0px) rotate(0deg)}
	25%{-webkit-transform: translateX(-8px) rotate(2deg)}
    	50%{-webkit-transform: translateX(6px) rotate(-2deg)}
	75%{-webkit-transform: translateX(-4px) rotate(1deg)}
    	100%{-webkit-transform: translateX(0px) rotate(0deg)} }

.lightbulb:hover
{
        -webkit-animation: swing 1s ease;
        animation: swing 1s ease;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1;
	-moz-transform-origin: center top;
	-webkit-transform-origin:top;
}


/* Site Title
---------------------------------------------------------------------------------*/

.site-title {
    float: none;
	font-family: "Sofia-Pro",sans-serif;
	letter-spacing: 0.5px;
    font-size: 15px;
	font-weight: 200;
}

/* end */

/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #530027;
	font-family: "Sofia-Pro", sans-serif;
	font-weight: 200;
	line-height: 1.2;
	margin: 30px 0px 0px 0px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* end */


.widgettitle {
	font-family: "Sofia-Pro", sans-serif;
    border-bottom: 0px solid;
    font-size: 20px;
    font-weight: 200;
    letter-spacing: 1px;
    margin-bottom: 20px;
    padding-bottom: 5px;
    text-transform: capitalize;
line-height: 1.2;
}

.related-list > li img {
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.related-list > li:hover img {
	-webkit-transform:scale(1.1) rotate(1deg);
	-moz-transform:scale(1.1)rotate(1deg);
	-ms-transform:scale(1.1)rotate(1deg);
	-o-transform:scale(1.1)rotate(1deg);
	transform:scale(1.1)rotate(1deg);
}

.zp_masonry_media img {
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.zp_masonry_media:hover img {
	-webkit-transform:scale(1.1) rotate(1deg);
	-moz-transform:scale(1.1)rotate(1deg);
	-ms-transform:scale(1.1)rotate(1deg);
	-o-transform:scale(1.1)rotate(1deg);
	transform:scale(1.1)rotate(1deg);
}

.hover_icon{
	background: rgba(157, 157, 157, 0.5);
}

.page_header {
    border-bottom: 0px solid #dadada;
    border-top: 1px solid #dadada;
    margin: auto;
    max-width: 1170px;
    padding: 40px 0;
    text-align: center;
}

/* Site Nav
----------------------------------------------------------------------------------*/
.navbar {
	font-weight: 200;
	border-radius: 0;
	border: none;
	margin-bottom: 0;
}
.navbar .navbar-brand {
	border-radius: 0;
	color: #530027;
	font-size: 24px;
	line-height: 29.55px;
	font-weight: 700;
	margin-left: -15px;
	padding: 23px 28px 24px 17px;
	text-shadow: none;
	display: inline-block;
}
.navbar .navbar-brand:hover, .navbar .navbar-brand:focus {
	color: #e5005b;
}
.navbar .navbar-brand {
	font-weight: normal;
}
.navbar .navbar-brand small {
	line-height: 1;
}
span.indicator {
    display: inline;
    font-size: 10px;
}
.navbar .nav {
	margin-right: 0;
	display: inline-block;
	float: left;
}
.navbar .nav > li {
	position: relative;
	display: inline-block;
}
.navbar .nav > li:hover > ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
	z-index: 100;
	-webkit-transform: scale(1, 1);
	display: block\9;
}
.navbar .nav > li.active > a, .navbar .nav > li.active > a:hover, .navbar .nav > li.active > a:focus {
	background: none;
	color:#530027;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.navbar .nav > li:first-child {
	border-radius: 0;
}

.navbar .nav > li:last-child {
	border-radius: 0;
}
.navbar .nav > li > ul {
    border-bottom-color: rgba(0, 0, 0, 0);
    border-top-color: rgba(0, 0, 0, 0);
    padding-left: 0;
    padding-top: 0;
    top: 127% !important;
}
.navbar .nav ul li span.indicator {
    color: #cccccc;
    position: absolute;
    right: 10px;
    top: 5px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}
.navbar .nav > li > ul li:hover ul {
	opacity: 1;
	-webkit-transform: scale(1, 1);
	visibility: visible;
	display: block;
}
.navbar .nav > li > ul li ul {
	left: 100%;
}
.navbar .nav > li > a {
	color: #25292c;
	border: none;
	display: inline-block;
    font-family: "Sofia-Pro",sans-serif;
    font-size: 15px;
    letter-spacing: 0.5px;
	text-shadow: none;
	text-transform: capitalize;
}
.navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
	color: #E5005B;
	background-color: transparent;
	outline: 0;
}
.navbar .nav > li > a[class*=""] {
	font-size: 24px;
	font-weight: normal;
}
.navbar .nav > li > a > [class*=""] {
	font-size: 24px;
	margin: -4px 0 0;
	position: relative;
	top: 4px;
}
.navbar .nav > li > a > [class*=""] + * {
 margin-left: 15px;
}
.navbar .nav ul {
	border: 1px solid #f8f7f8;
	border-bottom-color: transparent;
	border-radius: 0;
	left: 0;
	list-style-type: none;
	margin-left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 234px;
	-webkit-transform: scale(1, 0.99);
	-webkit-transform-origin: 0 0;
	visibility: hidden;
	-webkit-transition: 0.3s ease-out;
	-moz-transition: 0.3s ease-out;
	-o-transition: 0.3s ease-out;
	transition: 0.3s ease-out;
	-webkit-backface-visibility: hidden;
}
.navbar .nav ul ul {
	left: 95%;
	padding-left: 5px;
}
.navbar .nav ul li {
	background-color: #ffffff;
	border-bottom: 1px solid #f8f7f8;
	padding: 0 3px 3px;
	position: relative;
}
.navbar .nav ul li:first-child {
	border-radius: 0;
	padding-top: 3px;
}
.navbar .nav ul li:last-child {
	border-radius:0;
}
.navbar .nav ul li.active > a, .navbar .nav ul li.active > a:hover, .navbar .nav ul li.active > a:focus {
	background-color: #1abc9c;
	color: #707984;
	padding-left: 9px;
	padding-right: 9px;
}
.navbar .nav ul li.active + li > a {
	padding-left: 9px;
	padding-right: 9px;
}
.navbar .nav ul a {
    border-radius: 0;
    color: #2e353d;
    display: block;
    font-family: "Sofia-Pro",sans-serif;
    font-size: 15px;
    letter-spacing: 1px;
    padding: 6px 9px;
    text-decoration: none;
    text-transform: capitalize;
}
.navbar .nav ul a:hover {
    color: #E5005B;
    text-decoration: none;
}

/* Hot Pink Color Scheme */

a { 
	color: #e5005b; 
}
.entry-title > a:hover,
.zp_masonry_title a:hover, 
.portfolio_detail_title > a:hover, 
.entry-content h2 a:hover, 
.zp_masonry_link_title a:hover, 
.zp_masonry_title a:hover, 
.zp_masonry_link_title a:hover,
.related-list a:hover,
.bottom-widget .widget_nav_menu ul li a:hover,
.navbar .nav > li > a:hover, 
.navbar .nav > li > a:focus,
.navbar .nav ul a:hover,
.zp_masonry_content .btn.btn-sm.btn-default:hover, 
.zp_masonry_content .btn.btn-sm.btn-default:focus, 
.zp_masonry_content .btn.btn-sm.btn-default:active,
.circle i {
	color: #e5005b;
}
.page_header h1:after,
.featured-desc h3:after, 
.zp_team .caption > h3:after,
.entry-header > i:before,
#top-link i:hover {
    background:  #e5005b;
}
.jp-play-bar, .jp-volume-bar-value {
	background: #e5005b;
}
.option-set a.active, 
.option-set a:hover,
.btn-inverse  {
    background-color: #e5005b;
    border-color: #e5005b;
}
.btn-inverse.btn-outline {
	color: #fff;
}
a.btn-inverse.btn-outline:hover {
	background: rgba(0, 0, 0, 0);
	color: #e5005b !important;
	border-color: #e5005b;
}
.btn.btn-default.btn-outline {
	color: #e5005b;
	border-color: #e5005b;
}
.btn-default:hover.btn-outline {
	color: #fff;
}
.circle {
	border-color: #e5005b;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default, .featured-box:hover > .circle,
.more-link:hover, #subbutton:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .entry-content .button:hover,
.archive-pagination li a:hover, .archive-pagination .active a {
    background-color:  #e5005b;
    border-color:  #e5005b;
    color: #ffffff;
}
.hover_icon a, .single_portfolio_gallery .portfolio_icon_class i, .single_portfolio_image .portfolio_icon_class i,
.single_portfolio_image .portfolio_icon_class.portfolio_icon_link i {
	background-color: #e5005b;
}
.portfolio_detail_cat a {
	font-size:14px;
}

.zp_masonry_detail .zp_like_holder {
	display:none;
}

/*
 Footer Widgets
---------------------------------------------------------------------------------------------------- 
.footer-widgets {
	background: #fff;
    border-top: 1px solid #f7f8f7;
    display: block;
    float: left;
    padding: 4% 0;
    width: 100%;
}
.footer-widgets .wrap {
	max-width: 1170px;
	margin: 0 auto;
}
.footer-widgets-1 {
    float: left;
    width: 50%;
}
.footer-widgets-2 {
    float: left;
    width: 50%;
}
.footer-widgets-3 {
	margin-right: 0;
	width 0%;
}
.footer-widgets .widget {
    padding: 0 40px;
}
.footer-widgets-2 .widget {
    border-left: 1px solid #f7f8f7;
    border-right: 0px solid #f7f8f7;
    padding: 0 40px;
}
.footer-widgets ul {
	list-style: none outside none;
	padding: 0;
}
.footer-widgets .widget-area ul li a {
	border:none;
	overflow:auto;
	padding-right:0px;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.footer-widgets .widget-area ul li a:hover {
	padding-left:5px;
	border:none;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}


.footer-widgets .widget_recent_entries ul li:before,
.footer-widgets .widget_categories ul li:before {
	color: inherit;
	font-family:"Fontawesome";
	content:"\f105";
	padding-right:5px;
}

.featured-box {   
    padding: 10px 0;
   margin-bottom: 30px;
}
*/